section#case-studies-banner {
    background: linear-gradient(135deg, #0F172B 0%, #0C4A6E 50%, #075985 100%);
}
.case-card {
    display: flex;
    gap: 40px;
    padding: 40px;
    background: #fff;
    border-radius: 14px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.05);
    margin-bottom: 40px;
}
.case-card {
    display: grid;
    grid-template-columns: 28% 67%;
    gap: 20px 5%;
}
.case-left h3 {
    color: #101828;
    font-family: Arial;
    font-weight: 700;
    font-size: 24px!important;
    line-height: 120%;
    letter-spacing: 0px;
}
.case-badge {
    display: inline-block;
    background: #e6f8f3;
    color: #00a67d;
    padding: 6px 14px;
    border-radius: 30px;
    font-size: 13px;
    margin-bottom: 15px;
    margin-top: 15px;
}
.case-outcome {
    padding: 15px;
    border-radius: 10px;
    margin-top: 20px;
    background: linear-gradient(135deg, #F0F9FF 0%, #F0FDFA 100%);
    padding-left: 40px;
    position: relative;
}
.case-outcome img {
    position: absolute;
    left: 10px;
}
.case-right h4 {
    margin-top: 20px;
    font-weight: 600;
}
.case-right h3 {
    margin-bottom: 12px;
    font-family: Arial;
    font-weight: 700;
    font-size: 14px!important;
    line-height: 135%;
    letter-spacing: 0%;
    color: #101828;
    text-transform: uppercase;
}
.case-badge a {
    text-decoration: none!important;
    font-family: Arial;
    font-weight: 400;
    font-size: 12px;
    line-height: 135%;
    letter-spacing: 0%;
    background: linear-gradient(135deg, #00BC7D 0%, #00BBA7 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
#case-studies-section ul {
    margin-bottom: 16px!important;
}
@media (max-width: 1500px) {
#case-studies-section {
    padding-left: 3% !important;
    padding-right: 3% !important;
}
}

@media (max-width: 1300px) {
section#banner-section-home, #about-section-home, #case-studies-banner, #case-studies-section {
    padding-left: 1% !important;
    padding-right: 1% !important;
}
h1.vc_custom_heading.vc_do_custom_heading {
    font-size: 50px!important;
    }
}


@media (max-width: 1100px) {
.case-card {
    display: grid;
    grid-template-columns: 28% 67%;
    gap: 17px 2%;
    padding: 18px;
    margin-bottom: 18px;
}	
.case-left h3 {
    font-size: 18px!important;

}	
h1.vc_custom_heading.vc_do_custom_heading {
    font-size: 40px!important;
    }
}


@media (max-width: 921px) {
    .case-card {
        flex-direction: column;
    }
    .case-left,
    .case-right {
        width: 100%;
    }	
h1.vc_custom_heading.vc_do_custom_heading {
    font-size: 30px!important;
    }
}
@media (max-width: 767px) {
.case-card {
    padding: 10px;	
    display: grid;
    grid-template-columns: 100%;
    gap: 20px 5%;
}
}

@media (max-width: 680px) {
h1.vc_custom_heading.vc_do_custom_heading {
    font-size: 26px!important;
    }
}